// modal css
.se-modal{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	display: none;
	background: rgba($color: #363636, $alpha: .5);
	> .se-modal--close{
		position: absolute;
		z-index: 1;
		background: transparent;
		width: 100%;
		top: 0;
		bottom: 0;
	}
	> .se-modal--box{
		position: absolute;
		top: 15%;
		z-index: 2;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 65%;
		padding: 25px;
		background: white;
		font-family: $font-regular;
		color: $label-text;
		display: flex;
		justify-content: space-between;
		flex-direction: row;
		> .se-modal--content{
			width: 45%;
			> .se-modal-title{
				font-weight: bolder;
				font-size: 1.2rem;
				margin-bottom: 33px;
				position: relative;
				&::after{
					content: '';
					position: absolute;
					background: $primary;
					width: 100%;
					height: 3px;
					bottom: -15px;
					left: 0;
				}
			}
			> .se-modal-text{
				font-size: .9rem;
				margin: 10px 0;
			}
			> .member-box{
				height: 200px;
				padding: 15px;
				display: flex;
				flex-direction: column;
				justify-content: space-around;
				margin-bottom: 25px;
				overflow-x: scroll;
				flex-wrap: wrap;
				background: $primary;
					> .member-box--list{
						display: flex;
						align-items: center;
						height: 25px;
						padding: 5px 15px;
						border-radius: 55px;
						margin: 25px 10px;
						font-size: .8rem;
						&:hover .member-name{
							color: $light-yellow;
						}
						> .profile-pics{
							width: 55px;
							height: 55px;
							border-radius: 50%;
							overflow: hidden;
							margin-right: 12px;
							display: flex;
							align-items: center;
							> img{
								width: 100%;
								height: 100%;
							}
						}
						> .biodate{
							> .member-name{
								font-size: .7rem;
								letter-spacing: 2px;
								margin-bottom: 8px;
								font-weight: bolder;
								color: $label-text;
							}
							> .delete{    
								padding: 1px 10px;
								border-radius: 55px;
								font-size: .6rem;
								color: white;
								text-align: center;
								display: flex;
								justify-content: center;
								align-items: center;
								flex-direction: column;
								cursor: pointer;
								padding: 3px;
								background: rgba($color: #eb3e3e, $alpha: .9);
							}
						}
					}
			}
		}
	}
}
